---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: criado
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: re-aberto
  description:
- 
  id: 4
  name: atribuido
  description:
- 
  id: 5
  name: revogado
  description:
- 
  id: 6
  name: transferido
  description:
- 
  id: 7
  name: referenciado
  description:
- 
  id: 11
  name: atrasado
  description:
- 
  id: 9
  name: editado
  description:
- 
  id: 10
  name: visualizado
  description:
- 
  id: 11
  name: erro
  description:
- 
  id: 12
  name: colaboração
  description:
- 
  id: 13
  name: re-enviado
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: integrado
  description:
- 
  id: 16
  name: desligado
  description:
- 
  id: 17
  name: ligado
  description:
